/*
	Detail-View-Style für das Projekt "lr-2017-042 Neugestaltung Unternehmensbereich"

	Grün:     		#009534
	Rot:      		#e2001a
	Helles Grau:	#F3F4F6
	Grau: 			#525456
	Dunkelgrau:		#323232
	Blau: 			65C1C0
*/
.roomy-25 {
	padding-top: 25px;
	padding-bottom: 25px;
}

.roomy-30 {
	padding-top: 30px;
	padding-bottom: 30px;
}

.roomy-50 {
	padding-top: 50px;
	padding-bottom: 50px;
}

.roomy-55 {
	padding-top: 55px;
	padding-bottom: 55px;
}

div#das-magazin-detail {
	margin-left: 30px;
	margin-right: 30px;
}

div.tx-news-detail-wrap {
	background: #F3F4F6;
	padding: 50px 265px;
}

div.tx-news {
	background: #FFF;
	color: #323232;
	font-family: 'Open Sans', serif;
	font-weight: 300;
	font-size: 17px;
	line-height: 150%;
}

div.tx-news-detail-article .csc-textpic-intext-left .csc-content-content > *:first-child,
div.tx-news-detail-article .csc-textpic-intext-right .csc-content-content > *:first-child{
	margin-top: 0;
}
div.tx-news-detail-article {
	text-align: left;
}

div.tx-news-detail-article .csc-textpic.csc-textpic-center{
	text-align: center;
}

div.tx-news-detail-article .csc-textpic-imagewrap {
	width: 300px !important;
}

.tx-news-detail-article .csc-default {
	margin-bottom:40px;
}

div.tx-news > h1, h2, h3, h4 {
	color: #323232 !important;
}

div.tx-news > h1 {
	font-size: 32px;
}

div.tx-news > h4 {
	font-size: 17px;
}

.tx-news-detail-header {
	font-family: 'Merriweather', serif;
	color: #323232;
	font-weight: 300;
	margin-top:0;
	line-height: 145%;
}

.tx-news-detail-teaser  {
	line-height: 150%;
	margin-bottom:40px;
	text-align: center;
}

.tx-news-article-imgheader {
	margin-bottom:60px;
}

div.das-magazin-detail {
	padding: 50px 30px 200px 30px;
}

div.tx-news-article-imgheader img {
	width: 100%;
	height:auto;
}

/* Icons should be larger than labels */
span.ion-email, span.ion-ios-heart, span.ion-ios-heart-outline {
	font-size: 30px;
	cursor: pointer;
	color: #323232;
}

span#like-count, span#like-text, span#feedback-text {
	position: relative;
	top: -5px;
	font-size: 14px;
	color: #323232;
}

/** Love effect */
span.ion-ios-heart {
	color: #e2001a;
}

h4.fancy span {
	display: inline-block;
	position: relative;
}
h4.fancy span:before, h4.fancy span:after {
	content: "";
	position: absolute;
	height: 5px;
	border-top: 1px solid black;
	top: 50%;
	width: 125%;
}

h4.fancy span:before {
	right: 100%;
	margin-right: 15px;
}

h4.fancy span:after {
	left: 100%;
	margin-left: 15px;
}

div.tx-news-detail-related-article-content {
	padding: 15px;
	font-size: 14px;
}

div.tx-news-detail-related-article-image {
	width: 100%;
	/*height: 150px;*/
	overflow: hidden;
}

div.tx-news-detail-image {
	width: 100%;
	height: 450px;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	overflow: hidden;
}

div.tx-news-detail-related-articles {
	max-width: 100%;
}
/*
div.csc-textpic-imagewrap{
	width:100% !important;
}*/

div.csc-textpic-imagewrap img {
	display: inline-block !important;
}

/** Large tablet (iPad Pro) **/
@media (min-width: 768px) and (max-width: 1024px) {
	div#das-magazin-detail {
		margin-left: 15px;
		margin-right: 15px;
	}

	div.tx-news-detail-wrap {
		padding: 50px 100px;
	}

	div.tx-news-detail-like {
		font-size: 14px;
	}

	span#like-count, span#like-text, span#feedback-text {
		display: block;
		padding-top: 10px;
	}

	div.tx-news-detail-like {
		padding-left: 15px;
		padding-right: 15px;
	}

	h4.fancy span:before {
		display:none;
		right: 0%;
	}

	h4.fancy span:after {
		display:none;
		left: 0%;
	}

	div.tx-news-detail-related-article {
		text-align: center !important;
	}

	div.tx-news-detail-related-article .img-responsive {
		display: inline-block !important;
	}

	div.tx-news-detail-love {
		text-align: center;
	}
}

#das-magazin-detail .tx-news-detail-date {
	padding:0;
	margin-bottom:25px;
	text-transform: uppercase;
	text-align: center;
}

@media (min-width: 768px) and (max-width: 1300px){
	div#das-magazin-detail {
		margin-left: 15px;
		margin-right: 15px;
	}

	div.tx-news-detail-wrap {
		padding: 50px 80px;
	}

	div.tx-news-detail-like{
		font-size: 14px;
	}

	span#like-count, span#like-text, span#feedback-text {
		display: block;
		padding-top: 10px;
	}

	div.tx-news-detail-like {
		padding-left: 15px;
		padding-right: 15px;
	}

	h4.fancy span:before {
		display:none;
		right: 0%;
	}

	h4.fancy span:after {
		display:none;
		left: 0%;
	}

	div.tx-news-detail-related-article {
		text-align: center !important;
	}

	div.tx-news-detail-related-article .img-responsive {
		display: inline-block !important;
	}

	div.tx-news-detail-love {
		text-align: center;
	}
}

/** Tablet (iPad)*/
@media (min-width: 481px) and (max-width: 768px){
	div#das-magazin-detail {
		margin-left: 15px;
		margin-right: 15px;
	}

	div.tx-news-detail-wrap {
		padding: 50px 50px;
	}

	div.tx-news-detail-like {
		font-size: 14px;
	}

	span#like-count, span#like-text, span#feedback-text {
		display: block;
		padding-top: 10px;
	}

	div.tx-news-detail-like {
		padding-left: 15px;
		padding-right: 15px;
	}

	h4.fancy span:before {
		display:none;
		right: 0%;
	}

	h4.fancy span:after {
		display:none;
		left: 0%;
	}

	div.tx-news-detail-related-article {
		text-align: center !important;
	}
	div.tx-news-detail-related-article .img-responsive {
		display: inline-block !important;
	}

	div.tx-news-detail-love{
		text-align: center;
	}
}

/* Landscape smartphone */
@media (min-width: 321px) and (max-width: 480px){
	div#das-magazin-detail {
		margin-left: 15px;
		margin-right: 15px;
	}

	div.tx-news-detail-wrap {
		padding: 15px;
	}

	div.tx-news {
		padding: 15px;
	}

	div.tx-news-detail-like {
		font-size: 14px;
	}

	span#like-count, span#like-text,
	span#feedback-text {
		display: block;
		padding-top: 10px;
	}

	div.tx-news-detail-like {
		padding-left: 15px;
		padding-right: 15px;
	}

	h4.fancy span:before {
		display:none;
		right: 0%;
	}

	h4.fancy span:after {
		display:none;
		left: 0%;
	}

	div.tx-news-detail-related-article {
		text-align: center !important;
	}

	div.tx-news-detail-related-article .img-responsive {
		display: inline-block !important;
	}

	div.tx-news-detail-love {
		text-align: center;
	}
}

/* Portrait smart phone*/
@media (max-width: 320px){
	div#das-magazin-detail {
		margin-left: 15px;
		margin-right: 15px;
	}

	div.tx-news-detail-wrap {
		padding: 15px;
	}

	div.tx-news {
		padding: 15px;
	}

	div.tx-news-detail-like {
		font-size: 14px;
	}

	span#like-count, span#like-text, span#feedback-text {
		display: block;
		padding-top: 10px;
	}

	div.tx-news-detail-like {
		padding-left: 15px;
		padding-right: 15px;
	}

	h4.fancy span:before {
		width: 25%;
		right: 75%;
	}

	h4.fancy span:after {
		width: 25%;
		left: 75%;
	}

	div.tx-news-detail-related-article {
		text-align: center !important;
	}

	div.tx-news-detail-related-article .img-responsive {
		display: inline-block !important;
	}
	div.tx-news-detail-love {
		text-align: center;
	}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.tx-news-detail-feedback {
		text-align: center !important;
	}

	div.tx-news {
		font-size: 14px;
        line-height: 145%;
	}

	.tx-news-detail-teaser {
		text-align:left;
	}

	div.tx-news-detail-like {
		text-align:center;
	}
	.tx-news-detail-related-article h3.tx-news-detail-header {
		text-align:center;
	}
	div#das-magazin-detail {
		margin-left: 15px;
		margin-right: 15px;
	}

	div.tx-news-detail-wrap {
		padding: 15px;
	}

	div.tx-news {
		padding: 15px;
	}

	div.tx-news-detail-like {
		font-size: 14px;
	}

	span#like-count, span#like-text, span#feedback-text {
		display: block;
		padding-top: 10px;
	}

	div.tx-news-detail-like {
		padding-left: 15px;
		padding-right: 15px;
	}

	h4.fancy span:before {
		display:none;
		right: 0%;
	}

	h4.fancy span:after {
		display:none;
		left: 0%;
	}

	div.tx-news-detail-related-article {
		text-align: center !important;
	}

	div.tx-news-detail-related-article .img-responsive {
		display: inline-block !important;
		display:none;
	}

	div.tx-news-detail-love {
		text-align: center;
	}

	div.tx-news-detail-related-article-image {
		height:auto;
	}
}


.news-img-caption {
	font-size: 80%;
    padding-top: 4px;
}